

.test-list-card {
  background-color: #ffffff;
  border-radius: 15px;
  padding: 5px;
  box-shadow: 0px 2px 20px 0px rgba(10, 41, 130, 0.21);
  margin-bottom: 5px;
}
.testlist-title {
  font-weight: 600;
  font-size: 16px;
}
.testlist-sub-title {
  font-size: 12px;
}
.lock-icon ion-icon {
  font-size: 14px;
}
